Bug 135264 - Take maintainership, removed messages warning in the Makefile, used USE_LDCONFIG
Summary: Take maintainership, removed messages warning in the Makefile, used USE_LDCONFIG
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-04 17:50 UTC by Sylvio César Teixeira Amorim
Modified: 2009-06-06 01:20 UTC (History)
0 users

See Also:


Attachments
file.diff (655 bytes, patch)
2009-06-04 17:50 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-06-04 17:50:02 UTC

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-06-04 18:57:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-06-06 00:08:34 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2009-06-06 00:08:36 UTC
amdmi3      2009-06-05 23:08:28 UTC

  FreeBSD ports repository

  Modified files:
    net-im/amsn          Makefile 
  Log:
  - Pass maintainership to submitter
  
  PR:             135264
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  
  Revision  Changes    Path
  1.38      +1 -1      ports/net-im/amsn/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dmitry Marakasov 2009-06-06 00:10:56 UTC
> Synopsis: Take maintainership, removed messages warning in the
> Makefile, used USE_LDCONFIG

This does not require USE_LDCONFIG, as it does not istall any libraries
that may be used by other ports.

Also, next time please specify port name in the synopsis.

-- 
Dmitry Marakasov   .   55B5 0596 FF1E 8D84 5F56  9510 D35A 80DD F9D2 F77D
amdmi3@amdmi3.ru  ..:  jabber: amdmi3@jabber.ru    http://www.amdmi3.ru